@font-face{
    font-family:Nunito-Black;
    font-style:normal;
    font-weight:400;
    src:url(../fonts/Nunito/Nunito-Black.ttf),format("ttf")
}
@font-face{
    font-family:Nunito-Regular;
    font-style:normal;
    font-weight:400;
    src:url(../fonts/Nunito/Nunito-Regular.ttf),format("ttf")
}
@font-face{
    font-family:Nunito-Medium;
    font-style:normal;
    font-weight:400;
    src:url(../fonts/Nunito/Nunito-Medium.ttf),format("ttf")
}
@font-face{
    font-family:Nunito-SemiBold;
    font-style:normal;
    font-weight:400;
    src:url(../fonts/Nunito/Nunito-SemiBold.ttf),format("ttf")
}
@font-face{
    font-family:Spectral;
    font-style:normal;
    font-weight:400;
    src:url(../fonts/Spectral/Spectral-Regular.ttf),format("ttf")
}
@font-face{
    font-family:Spectral;
    font-style:italic;
    font-weight:400;
    src:url(../fonts/Spectral/Spectral-Italic.ttf),format("ttf")
}
@font-face{
    font-family:Spectral;
    font-style:normal;
    font-weight:700;
    src:url(../fonts/Spectral/Spectral-Bold.ttf),format("ttf")
}
@font-face{
    font-family:Spectral;
    font-style:normal;
    font-weight:800;
    src:url(../fonts/Spectral/Spectral-ExtraBold.ttf),format("ttf")
}